import java.util.Scanner;

public class AplicaFibonacci {
	public static void main (String[] a) {
		Scanner ent = new Scanner(System.in);
		
		System.out.println("Dame el valor: ");
		int n = ent.nextInt();
		//Fibonacci.fiboI(n);
		
		System.out.print("\n Valor:  1 1");
		Fibonacci.fiboR(n,true);
		
		ent.close();
	}
}
